-- 基础信息
base_info = {
	group_id = 133317001
}

-- DEFS_MISCS
defs = {
 bloom_time = 10, --石中花激活后到闭合的时间
}

local flower_core = {
 [1001] = 1002, --索引使用石中花的ConfigID，对应拾取物的ConfigID
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1001, gadget_id = 70350469, pos = { x = 786.390, y = 229.754, z = 6016.523 }, rot = { x = 270.918, y = 359.986, z = 17.568 }, level = 32, area_id = 30 },
	{ config_id = 1002, gadget_id = 70350470, pos = { x = 786.900, y = 228.052, z = 6014.844 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_6/PB_FlowerInStone"
